Subject: Re: [bug#67919] [PATCH 00/55 rust-team] gnu: eza: Update to 0.17.0.
From: Efraim Flashner <[email-masked]>
To: Jaeme Sifat <[email-masked]>
Cc: [email-masked]
Date: Tue, 26 Dec 2023 13:45:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patches!

I made a couple of changes along the way. I think the biggest one was
rust-scad-1 I checked upstream and was able to replace [email-masked]
with 0.27 which meant we could drop a couple of patches.  I also changed
exa into a deprecated package which we can remove at a later date so
that way it doesn't just disappear.

Patches added to the rust-team branch

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted